Subject: subscribe

From: [email-masked]
Date: Sun, 10 Apr 1994 13:23:10 -0400

hey, i just bought the Virtual Reality Creations book from the Waite Group
It's Great! I can't believe what they can do with freeware I never imagined
i would ever see vr on my computer this soon.  nyway ive been playing with 
Rend386 I have a 24 bit graphics board and would like to get ahold of
some new DRIVERS to use with it... I also have the 5.0 version and heard
talk of a 6.0 version I would love to get info on this as well. please drop
me a note I'm excited to be connected.

							-kevin baker-
         [email-masked]